\heading{22}{xxxx}

\begin{inparaenum}
  \noindent\verse{22:1} To the chief musicion on `the kind of the morning.' A psalm of David.\smallskip%%
  
  \pc \verse{22:2} ``My God, my God, why have You forsaken me?\pa Why are You far from my salvation?'' are the words of my crying out.%%
  
  \pc \verse{22:3} My God, I cry by day and You don't answer,\pa by night and there's no rest for me.%%
  
  \pd \verse{22:4} You sat on a throne\understood{}\ of holiness,\pa the trusted of Israel.%%
  
  \pc \verse{22:5} Our fathers confided\alt{trusted} in You;\pa they trusted and You delivered.%%
  
  \pc \verse{22:6} They cried to You and were delivered.\pa They confided in You and were not confounded.%%
  
  \pd \verse{22:7} But I am a worm and not a man.\pa A reproach of men, the despised fo the people.%%
  
  \pc \verse{22:8} Everyone who sees me laughs at me.\pa xxxx%%
  
  \pc \verse{22:9} %%
  
  \pc \verse{22:10} %%
  
  \pc \verse{22:11} %%
  
  \pc \verse{22:12} %%
  
  \pd \verse{22:13} %%
  
  \pc \verse{22:14} %%
  
  \pc \verse{22:15} %%
  
  \pd %%
  
  \pc \verse{22:16} %%
  
  \pd %%
  
  \pc \verse{22:17} %%
  
  \pd %%
  
  \pc \verse{22:18} %%
  \ed{There are 365~days in the year. There are 248~bones and joints in the body. There are ($365+248=\text{)}613$ commandments.}%%
  
  \pc \verse{22:19} %%
  
  \pd \verse{22:20} %%
  
  \pc \verse{22:21} Deliver my soul from the sword~---\pa my only one from the hand of the dog.%%
  
  \pc \verse{22:22} Save me from the lion's mouth;\pa from the wild ox's horns, You've answered me!%%
  
  \pd \verse{22:23} I will declare Your name to my brethren,\pa I will promise You in the midst of the assembly.%%
  
  \pc \verse{22:24} You who fear the \lord: praise Him!\pa All the descendants of Jacob, honor Him!%%
  
  \pd Revere Him, all you descendants of Israel.%%
  
  \pc \verse{22:25} He has not despised,\pa neither abhorred,\pa the affliction of the afflicted.%%
  
  \pd Neither has He his His face from him,\pa but when he cried unto Him, He heard.%%
  
  \pc \verse{22:26} %%
  
  \pc \verse{22:27} %%
  
  \pd %%
  
  \pd \verse{22:28} %%
  
  \pd %%
  
  \pc \verse{22:29} \smallskip%%
  
  \pa \verse{22:30} %%
  
  \pa xxxx \pa \verse{22:31} %%
  
  \pa xxxx \pa \verse{22:32} %%
\end{inparaenum}
